# Gimp.Layer.set_composite_space

    @accepts(Gimp.Layer, Gimp.LayerColorSpace)
    @returns(bool)
    def set_composite_space(self, composite_space):
        # Python wrapper for gimp_layer_set_composite_space()

Set the composite space of the specified layer.

This procedure sets the specified layer's composite space.

Since 2.10

self

  The layer.

composite_space

  The new layer composite space.

Returns